Subject: [clue] CLUE WG interim meeting to be held in Stockholm, Feb. 7-8, 2012

From: Mary Barnes <[email-masked]>
Date: Thu, 19 Apr 2012 18:32:57 -0500

Hi all,

The doodle indicates that a majority support having the meeting in
Stockholm.  The exact location is TBD.  We'll provide details as soon as we
confirm a meeting space.

If you did not reply to the original doodle with regards to the date and
plan to attend the meeting please fill out the doodle for June 7th ASAP or
indicate Stockholm in the location doodle.  We need to have a fairly firm
number for the number of attendees as we work out the remaining logistics.

Thanks to everyone for their patience as we worked to coordinate this
meeting with RTCWEB.

Mary.

On Thu, Apr 19, 2012 at 12:57 PM, Mary Barnes <[email-masked]>wrote:

> Note, I'm resending with a different Subject to ensure folks read it (even
> if you don't care about RTCWEB)
>
> ---------- Forwarded message ----------
> From: Mary Barnes <[email-masked]>
> Date: Thu, Apr 19, 2012 at 12:46 PM
> Subject: Re: [clue] Fwd: [rtcweb] URGENT: Dates for upcoming interim ON
> HOLD
> To: Marshall Eubanks <[email-masked]>
> Cc: clue <[email-masked]>
>
>
> As I've highlighted in previous emails, we have a doodle for location
> selection for the CLUE meeting:
> http://www.doodle.com/wwrdycma9ymrdn3r
> This poll closes at noon Pacific today - i.e., in 1.5 hours.  So, we will
> make the decision for the location at the end of today.
>
> Note that our date has been set for June 7-8 based on our original poll:
> http://doodle.com/nm3pp69znr3286cy
>
> Please note, that there are significantly fewer people that have responded
> to the location doodle poll than people that indicated they could attend
> the meeting on the 7th-8th, per the poll for meeting dates.  So we'll
> assume whomever doesn't respond to the location poll is okay with any of
> the locations.  Folks that want to attend both meetings are strongly
> encouraged to indicate their preference for Stockholm unless you want to
> spend the weekend traveling from Boston or San Jose.
>
> Thanks,
> Mary.
>
>
> On Thu, Apr 19, 2012 at 6:35 AM, Marshall Eubanks <
> [email-masked]> wrote:
>
>> FYI
>>
>>
>> ---------- Forwarded message ----------
>> From: Magnus Westerlund <[email-masked]>
>> Date: Thu, Apr 19, 2012 at 5:18 AM
>> Subject: Re: [rtcweb] URGENT: Dates for upcoming interim ON HOLD
>> To: Ted Hardie <[email-masked]>
>> Cc: Cullen Jennings <[email-masked]>, "[email-masked]"
>> <[email-masked]>, "[email-masked]" <[email-masked]>,
>> "[email-masked]" <[email-masked]>
>>
>>
>> RTCWEB WG,
>>
>> The dates for the upcoming interim is off the hold. I can confirm AD
>> approval, and that we will hold an Face to Face interim meeting on the
>> 12th and 13th of June in Stockholm. The W3C WebRTC WG will hold a
>> meeting in Stockholm on the 11th of June. Assume meeting 9.00-18.00 for
>> each of those days.
>>
>> As a Host I can't confirm the location within Stockholm yet. We are
>> aiming on either a location in Kista or in the central part of town.
>> There are some hotels out in Kista, but even if we end up in Kista
>> staying in central Stockholm allows for a short (17 min) subway ride
>> from T-centralen plus a no more than 10 min walk to the Kista venue.
>> Making it a very viable option to book a hotel room in the area around
>> T-centralen or on Kungsholmen with easy access to the blue-line subway.
>>
>> Cheers
>>
>> Magnus Westerlund
>>
>>
>>
>>
>> On 2012-04-12 19:42, Ted Hardie wrote:
>> > Please hold off making travel plans based on this timing.   Because
>> > neither RAI area director will be available during this timing, they
>> > have asked to consider shifting this timing to the previous week, June
>> > 7th and 8th.  Until the chairs have had a chance to discuss this,
>> > please hold off on booking travel plans.
>> >
>> > My apologies for this scramble,
>> >
>> > Ted Hardie
>> >
>> > On Thu, Apr 12, 2012 at 8:20 AM, Ted Hardie <[email-masked]> wrote:
>> >> After discussion between the WEBRTC and RTCWEB chairs, consulting the
>> >> doodle poll, and working through the potential for co-location with
>> >> CLUE, we have decided to set the date for the RTCWEB interim at June
>> >> 12 & 13th, to be hosted by Ericsson in Stockholm.  We understand that
>> >> the WEBRTC chairs will hold their meeting on June 11th.  If CLUE
>> >> wishes to co-locate their meeting, the 14th and 15th will be
>> >> available.  This would not have been possible on the previous week,
>> >> given the national holiday in Sweden on the Wednesday of that week.
>> >>
>> >> We very much appreciated the work Eric put into his analysis, and in
>> >> general we will try to prefer hubs; in this particular case, however,
>> >> a large fraction of the Western European participants are either based
>> >> in Stockholm or must fly through it to reach one of the larger hubs.
>> >> Given the availability of a host and this data, we decided to select
>> >> Stockholm for this meeting.
>> >>
>> >> regards,
>> >>
>> >> Ted Hardie, for the chairs.
>> >
>>
>>
>> --
>>
>> Magnus Westerlund
>>
>> ----------------------------------------------------------------------
>> Multimedia Technologies, Ericsson Research EAB/TVM
>> ----------------------------------------------------------------------
>> Ericsson AB                | Phone  +46 10 7148287
>> Färögatan 6                | Mobile +46 73 0949079
>> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
>> ----------------------------------------------------------------------
>>
>> _______________________________________________
>> rtcweb mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtcweb
>> _______________________________________________
>> clue mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/clue
>>
>
>
>